* { box-sizing: border-box; } body {margin: 0;}#i88j1{display:none;}#ic04j{color:black;max-width:200px;height:auto;}#ist5f{max-width:75%;}#ihhdz{background-color:rgba(255,255,255,0.69);}#ilzut{max-width:800px;}#iczbg{display:none;}#irtql{width:100%;}@media (max-width: 992px){#ist5f{max-width:90%;}}@media (max-width: 480px){#ist5f{max-width:100%;}}.hero-scroll {
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  background-image: url(https://cdn.todo-salud-natural.es/uploads/SHOP_TSN/HEADER_2.jpg);
}
@media (max-width: 767px) {
  .hero-scroll {
    min-height: 25vh;
  }
  .hero-scroll h1{
    font-size:1.3em !important;
  }
}
.button-down {
  position: relative;
  padding: 5px;
  margin: 30px auto;
  height: 50px;
  width: 50px;
  transition: all 0.2s linear;
}
.button-down:hover {
  transform: translate3d(0, 10px, 0);
}
.button-up:hover {
  transform: translate3d(0, -10px, 0);
}
.button-up::after,
.button-down::after {
  content: "";
  position: absolute;
  left: 17px;
  z-index: 11;
  display: block;
  width: 35px;
  height: 35px;
  border-top: 8px solid #fff;
  border-left: 8px solid #fff;
  opacity: 0.9;
  border-radius: 5px 0 0 0;
}
.button-up::after {
  top: 20px;
  transform: rotate(45deg);
}
.button-down::after {
  top: 10px;
  transform: rotate(225deg);
}
